@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Montserrat);

body { font-family: 'Open Sans', sans-serif; background:url(../images/bg.jpg)}
.container{ background:#FFFFFF;}
.logo { margin-top:55px; text-align:center;}
.navbar-default { background:#005F83; border:#004965;}
.navbar-default .navbar-nav > li > a{ color:#FFFFFF; font-size:16px; font-family: 'Montserrat', sans-serif;} 
.dropdown-menu {
    background-clip: padding-box;    background-color: #004B68;    border:0;    border-radius: 4px;    box-shadow: 0);
    display: none;    float: left;    font-size: 14px;    left: 0;    list-style: outside none none;    margin: 2px 0 0;    min-width: 160px;    padding: 5px 0;    position: absolute;    text-align: left;    top: 100%;    z-index: 1000;}

.dropdown-menu > li > a {    clear: both;    color: #fff;    display: block;    font-weight: 400;    line-height: 1.7em;    padding: 3px 20px;    white-space: nowrap;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #004B68;    color: #fff;
}
.carousel-caption h4{font-size:24px; font-family: 'Montserrat', sans-serif; background:rgba(0,0,0,0.8); padding:15px 10px; width:100%; bottom:0; position:absolute; }
.carousel-caption {    left:0%;    right: 0%; padding-bottom:0; margin-bottom:0;}
.headcaption { background:#005F83; padding:30px; color:#FFFFFF; text-align:center; margin:30px 0; font-size:24px; line-height:1.5em; border-radius:8px;}
.button.grey {
    background: #878787 none repeat scroll 0 0;
    color: #fff;
    outline-color: #ddd;
}
.button {
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    outline-offset: 1px;
    outline-style: solid;
    outline-width: 1px;
    padding: 6px 12px;
}

.carousel-indicators .active {
    background-color: #cc9900;
    height: 12px;
    margin: 0;
    width: 12px;
}

.carousel-indicators li {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #000;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    width: 10px;
}
.footer { background:#005F83; padding:20px; color:#FFFFFF; margin-top:35px;}